Subject: bug#9372: 24.0.50; missing header biditype.h

From: Glenn Morris <[email-masked]>
Date: Thu, 25 Aug 2011 17:47:46 -0400

Jan Djärv wrote:

> How would a make rule look that detects that a header file has been
> removed from the repository look like?

When biditype.h was removed, bidi.c was changed to no longer include it.
So personally, I vaguely expected that if the bidi.c file had a
timestamp newer than deps/bidi.d, the latter would be regenerated before
anything else happened. But maybe it doesn't work like that?